Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # Assignable Struct Template Reference [Basic Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename T> struct boost::gil::Assignable< T >
    auto concept Assignable<typename T, typename U = T> {
        typename result_type;
        result_type operator=(T&, U);
    };
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp